<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_refresh"
        android:orderInCategory="1"
        android:showAsAction="always"
        android:icon="@drawable/ic_action_refresh"
        android:title="@string/action_refresh"/>

    <item
        android:id="@+id/action_quit"
        android:orderInCategory="2"
        android:showAsAction="never"
        android:icon="@drawable/ic_action_exit"
        android:title="@string/action_quit"/>

</menu>
<!-- From: file:/D:/_PROJEKTE_/Android_NAS/Sapientia_Love/app/src/main/res/menu/main_menu.xml -->